#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import TimeLeapMingriJiZuotianGaotianjingYilang20221117
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('TimeLeapMingriJiZuotianGaotianjingYilang20221117'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="time-leap-mingri-ji-zuotian-gaotianjing-yilang-20221117",
    version=TimeLeapMingriJiZuotianGaotianjingYilang20221117.__version__,
    url="https://github.com/apachecn/time-leap-mingri-ji-zuotian-gaotianjing-yilang-20221117",
    author=TimeLeapMingriJiZuotianGaotianjingYilang20221117.__author__,
    author_email=TimeLeapMingriJiZuotianGaotianjingYilang20221117.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="TIME LEAP——明日即昨天 - 高畑京一郎 - 20221117",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "time-leap-mingri-ji-zuotian-gaotianjing-yilang-20221117=TimeLeapMingriJiZuotianGaotianjingYilang20221117.__main__:main",
            "TimeLeapMingriJiZuotianGaotianjingYilang20221117=TimeLeapMingriJiZuotianGaotianjingYilang20221117.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
